<template>
  <VFooter
    color="transparent"
    class="px-3"
  >
    <!-- left -->
    Copyright © 2019 Leonardo C. Carvalho
    <!-- right -->
    <VSpacer />
    Feito com muito amor&nbsp;<VIcon color="red">
      favorite
    </VIcon>
  </VFooter>
</template>

<script lang="ts">
import { Vue, Component } from 'vue-property-decorator';

@Component
export default class LFooter extends Vue {}
</script>
